
#wb_header { background: transparent none repeat scroll left top; height: 459px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1760px; padding-bottom: 50px; }
#wb_footer { background: #8a8a8a none repeat-x scroll left top; height: 110px; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2329px; }
.root { width: 1200px; height: 2329px; overflow: visible; min-height: 2329px; }
#wb_element_instance13 { left: 452px; top: 30px; min-width: 745px; width: 745px; min-height: 50px; height: 50px; display: block; z-index: 302; }
#wb_element_instance13 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: right; }
#wb_element_instance13 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance13 li { margin: 0px 10px 0px 10px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 { left: 430px; top: 120px; min-width: 360px; width: 360px; min-height: 338px; height: 338px; display: block; z-index: 239; }
#wb_element_instance14 img { width: 360px; height: 338px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { left: 186px; top: 10px; min-width: 220px; width: 220px; min-height: 40px; height: 40px; display: block; z-index: 241; }
#wb_element_instance16 { left: 170px; top: 50px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 242; }
#wb_element_instance17 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 123; }
#wb_element_instance18 { left: 270px; top: 20px; min-width: 680px; width: 680px; min-height: 130px; height: 130px; display: block; z-index: 126; }
#wb_element_instance19 { left: 110px; top: 310px; min-width: 1000px; width: 1000px; min-height: 420px; height: 420px; display: block; z-index: 136; }
#wb_element_instance20 { left: 270px; top: 131px; min-width: 680px; width: 680px; min-height: 60px; height: 60px; display: block; z-index: 128; }
#wb_element_instance21 { left: 200px; top: 200px; min-width: 840px; width: 840px; min-height: 90px; height: 90px; display: block; z-index: 137; }
#wb_element_instance22 { left: 100px; top: 790px; min-width: 1010px; width: 1010px; min-height: 420px; height: 420px; display: block; z-index: 138; }
#wb_element_instance23 { left: 200px; top: 720px; min-width: 840px; width: 840px; min-height: 90px; height: 90px; display: block; z-index: 139; }
#wb_element_instance24 { left: 100px; top: 1290px; min-width: 1010px; width: 1010px; min-height: 420px; height: 420px; display: block; z-index: 140; }
#wb_element_instance25 { left: 200px; top: 1210px; min-width: 840px; width: 840px; min-height: 90px; height: 90px; display: block; z-index: 141; }
#wb_element_instance26 { left: 0px; top: 2732px; display: block; z-index: 9000; }
#wb_element_instance27 { left: 0px; top: 20px; display: block; z-index: 9999; }


#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f5e213;; }
#wb_element_instance21 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #303030;; }
#wb_element_instance23 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #303030;; }
#wb_element_instance25 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
